GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_hptbl_find_result Struct Reference

`#include <hpack_table.h>`

## Data Fields
gpr_uint16 | index
gpr_uint8 | has_value

## Field Documentation

gpr_uint8 grpc_chttp2_hptbl_find_result::has_value

gpr_uint16 grpc_chttp2_hptbl_find_result::index

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/hpack_table.h